## 开发

# 安装依赖
npm install

# 建议不要直接使用 cnpm 安装依赖，会有各种诡异的 bug。可以通过如下操作解决 npm 下载速度慢的问题
#npm install --registry=https://registry.npm.taobao.org
#这个是因为sass安装时获取源的问题，先修改sass安装的源，再运行npm install就成功了
npm config set sass_binary_site=https://npm.taobao.org/mirrors/node-sass

#动态表单设计 开始
npm install vue-ele-form --save

#josn编辑
npm install v-jsoneditor

#文件上传
npm install npm install vue-ele-form-upload-file --save

#图片上传
npm install vue-ele-form-image-uploader --save

#动态表单设计 结束

# 启动服务
npm run dev
```

浏览器访问 http://localhost:80

## 发布

```bash
# 构建测试环境
npm run build:stage

# 构建生产环境
npm run build:prod
```